{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Cabo de carregamento com rotação de 180°, USB-C, Micro-USB e para iPhone, em liga de zinco, com indicador de carga","description":"\u003ch3 style=\"text-align: center;\"\u003eCarregue e jogue ao mesmo tempo sem dobrar o cabo!\u003c\/h3\u003e\n\u003cp\u003eEste cabo de carregamento põe fim às constantes dobras na ficha quando carrega o telemóvel enquanto joga ou escreve. A ficha rotativa de 180°, o corpo robusto em liga de zinco com núcleo de cobre e o revestimento exterior reforçado garantem uma ligação segura em qualquer ângulo. Assim, pode carregar o dispositivo de forma rápida e fiável, sem ter de se preocupar com o cabo enquanto o utiliza.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Cabo de carregamento com rotação de 180°, USB-C, Micro-USB e iPhone, liga de zinco, com indicador de carregamento\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003ePorque é que este cabo de carregamento rápido é perfeito para si?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eFicha rotativa de 180°:\u003c\/strong\u003e A ficha roda livremente na ligação, para que o cabo não fique dobrado no caminho enquanto joga ou escreve.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eRevestimento em liga de zinco com núcleo de cobre:\u003c\/strong\u003e A estrutura robusta, com cobre puro no interior e um revestimento exterior reforçado, resiste a dobras repetidas sem perder desempenho.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTrês tipos de ligação:\u003c\/strong\u003e Micro-USB, Type-C e ligação para iPhone são compatíveis com os seus dispositivos mais comuns, pelo que basta um único cabo para vários dispositivos.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIndicador de carregamento integrado:\u003c\/strong\u003e Uma luz indica o carregamento, para que possa ver imediatamente, mesmo no escuro, se o dispositivo está a carregar.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Cabo de carregamento com rotação de 180°, USB-C, Micro-USB e iPhone, liga de zinco, com indicador de carregamento\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eEspecificações:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e Cabo com ficha rotativa de 180°, revestimento em liga de zinco, condutor interno em cobre puro\u003cbr\u003e\u003cstrong\u003eDetalhes:\u003c\/strong\u003e potência máxima de 5 V\/4A, taxa de transferência de 480 Mbps, chip inteligente para compatibilidade com a bateria, comprimento de cerca de 1,2 m\u003cbr\u003e\u003cstrong\u003eFunção:\u003c\/strong\u003e Carregamento, transferência de dados e utilização durante o carregamento\u003cbr\u003e\u003cstrong\u003eLocalização:\u003c\/strong\u003e Secretária, mesa de cabeceira, sofá, em viagem\u003cbr\u003e\u003cstrong\u003eIdeal para:\u003c\/strong\u003e Jogos em dispositivos móveis, trabalho de escritório, carregamento noturno, viagens\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Cabo de carregamento com rotação de 180°, USB-C, Micro-USB e iPhone, liga de zinco, com indicador de carregamento\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*ATUALIZAÇÃO\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003eDevido à elevada procura de \u003cstrong\u003ecabos de carregamento rápido de 180°\u003c\/strong\u003e, o stock é muito limitado!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eClique agora em \"Adicionar ao carrinho\" e poupe 50% no nosso cabo de carregamento rápido de 180°!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eAs nossas garantias:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eNão está satisfeito? Receba o seu dinheiro de volta:\u003c\/strong\u003e Se, por qualquer motivo, não ficar satisfeito, faremos tudo o que estiver ao nosso alcance para garantir que fica 100% satisfeito com a sua compra.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eEnvio gratuito:\u003c\/strong\u003e Todas as encomendas na nossa loja online são entregues gratuitamente em sua casa. Não existe um valor mínimo de encomenda.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eAssistência ao cliente 24\/7:\u003c\/strong\u003e O nosso serviço de apoio ao cliente está disponível 7 dias por semana para responder a todas as suas perguntas e\/ou reclamações.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Laranja \/ Micro USB","offer_id":55011437773146,"sku":"RFC2847","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Laranja \/ Tipo C","offer_id":55011437805914,"sku":"RFC2848","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Laranja \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Azul \/ Micro USB","offer_id":55011437871450,"sku":"RFC2850","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Azul \/ Tipo C","offer_id":55011437904218,"sku":"RFC2851","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Azul \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Preto \/ Micro USB","offer_id":55011437969754,"sku":"RFC2853","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Preto \/ Tipo C","offer_id":55011438002522,"sku":"RFC2854","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Preto \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":179.0,"currency_code":"PLN","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/pt-pl\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}